package org.project.item.weapons;

public class FireBall extends Weapon{
    private static final int DAMAGE = 35;
    private static final int MANA_COST = 8;

    public FireBall() {
        super(DAMAGE,MANA_COST);
    }
}
